### Method

# Adw EnumListItem get_name

deprecated: 1.10

#### Declaration [src]

    const char*
    adw_enum_list_item_get_name (
      AdwEnumListItem* self
    )

#### Description [src]

Gets the enum value name.

Deprecated since: 1.10

Use `GtkEnumListItem`.

Gets property | `Adw.EnumListItem:name`

#### Return value

Type: `const char*`

The enum value name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.